/*
.articleBox : 記事コンテンツ内
.articleL : SNS拡散ボタンエリア
.articleR : 記事コンテンツ
*/


.articleBox{
	display: inline-block;
	width: 848px;
}
.articleL{
	float: left;
	height: auto;
	width: 100px;
}
.articleR{
	float: right;
	width: 728px;
}

/*
low-sidebar : sidebar、高さ調整
パンクズを中へ
*/
#main .low-sidebar{
	top:0;
}

/*
#pan : 高さ調整
*/
#pan {
	height: auto;
	margin-bottom: 14px;
	padding: 0;
	width: 720px;
}

/*
#main : 横幅調整
*/
#main {
	position: relative;
	padding-left: 0;
	padding-right: 0;
	width: 1170px;
}

/*
div#scroll-kotei : scroll固定
*/
#social-scroll-fix {
    position: absolute;
    top: 0;
}
#social-scroll-fix #social-scroll {
	min-height: 150px;
	margin-left: 0;
	margin-top: 50px;
	padding: 0;
	width: 100px;
	z-index: 11;
}
#social-scroll-fix #social-scroll ul{
	background: #efefef;
	border-radius: 5px;
	display: inline-block;
	height: 395px;
	overflow: hidden;
	padding: 17px 7px 0;
	width: 90px;
}
#social-scroll-fix #social-scroll ul li{
	display: block;
	list-style: outside none none;
	margin-bottom: 17px;
	text-align: center;
	width: 90px;
}
#social-scroll-fix #social-scroll ul li:last-child{
	margin-bottom: 0;
}
#footer .pageHeader{
	width: 1170px;
}